/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 10 version
*/

@charset "UTF-8";
/* ------------ *Default ------------- */
/* Flex Class */
.fx-column {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: nowrap;flex-wrap: nowrap;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
.flex-center {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.fx-between {-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.align-start {-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}
.align-center {-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.align-end {-webkit-box-align: end;-ms-flex-align: end;align-items: flex-end;}
.fx-start {-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;}
.fx-center {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.fx-end {-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;}
.fx {display: -webkit-box;display: -ms-flexbox;display: flex;}
.fx-wrap {-ms-flex-wrap: wrap;flex-wrap: wrap;}
/* Flex Class End */

/* Reserved Class */
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.no-scroll {position: fixed;top: 0;left: 0;right: 0;}
.symbol-rub {font-family: -apple-system,system-ui,Arial,Helvetica,sans-serif;}
.text-crop {white-space: nowrap;overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.tt-uppercase {text-transform: uppercase;}
.mt-20 {margin-top: 20px !important;}
.bg-light {background: #F7F9F9;}
.bg-dark {background: #414858;}
/* Reserved Class End*/

/* Style Default*/
a, button, .speed {-webkit-transition: all .2s;-o-transition: all .2s;transition: all .2s;}
button {border: 0;padding: 0;cursor: pointer;background: none;}
* {-webkit-box-sizing: border-box;box-sizing: border-box;}
* {outline: none;}
/* Style Default End */

body {
  color: #414858;
  font-size: 18px;
  font-weight: normal;
  font-family: 'IBM Plex Sans', sans-serif;
}

.wrapper {
  overflow: hidden;
  min-height: 100%;
}

.main {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}

.btn {
  height: 49px;
  color: #414858;
  padding: 0 20px;
  font-size: 18px;
  min-width: 222px;
  text-align: center;
  border-radius: 30px;
  font-weight: normal;
  font-family: 'IBM Plex Sans', sans-serif; 
}

.btn--orange,
.btn--orangeLight:hover {
  background: #FFBD1B;
}

.btn--orangeLight,
.btn--orange:hover {
  background: #FFE3C2;
}

/* Title */

.title--borderLeft {
  padding-left: 15px;
  border-left: 4px solid  #FFBD1B;
}

.title--mb {
  margin-bottom: 45px;
}

.title__sub {
  font-size: 24px;
  margin-top: 5px;
  text-transform: none;
}

.title__sub--light {
  color: #A0A7BC;
}

/* List num */

.list-num {
  counter-reset: num;   
}

.list-num li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.list-num li:not(:last-child) {
  margin-bottom: 18px;
}

.list-num li:before {
  top: -6px;
  color: #FFBD1B;
  font-size: 24px;
  font-weight: bold;
  position: relative;
  margin-right: 12px;
  counter-increment: num; 
  content: counter(num);
}

/* Swiper arrow */

.swiper-arrow-btn {
  top: 0;
  margin-top: 0;
  width: 10px;height: 24px;
}

.swiper-arrow-btn:hover {
  opacity: .5;
}

.swiper-arrow-btn:after {
  display: none;
}

.swiper-arrow-btn svg {
  display: block;
  width: 100%;height: 100%;
}

.swiper-button-next {
  right: 0;
}

.swiper-button-prev {
  left: auto;right: 50px;
}

/* Form */

.form__field,
.form__field input,
.form__field textarea {
  width: 100%;
  display: block;
}

.form__field {
  margin-top: 10px;
}

.form__field input,
.form__field textarea {
  border: 0;
  color: #414858;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  background: transparent;
  border-bottom: 1px solid #414858;
  font-family: 'IBM Plex Sans', sans-serif; 
}

.form__field input {
  height: 56px;
  line-height: 56px;
}

.form__field textarea {
  height: 90px;
}

.form__field *::-webkit-input-placeholder {color: #414858;}
.form__field *::-moz-placeholder          {color: #414858;}/* Firefox 19+ */
.form__field *:-moz-placeholder           {color: #414858;}/* Firefox 18- */
.form__field *:-ms-input-placeholder      {color: #414858;}

.form--white .form__field input,
.form--white .form__field textarea {
  color: #fff;
  border-color: #fff;
}

.form--white .form__field *::-webkit-input-placeholder {color: #fff;}
.form--white .form__field *::-moz-placeholder          {color: #fff;}/* Firefox 19+ */
.form--white .form__field *:-moz-placeholder           {color: #fff;}/* Firefox 18- */
.form--white .form__field *:-ms-input-placeholder      {color: #fff;}

/* Check */

.check {
  cursor: pointer;
  margin-top: 20px;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.check input {
  display: none;
}

.check__mark {
  top: 5px;
  background: #fff;
  border-radius: 5px;
  margin-right: 15px;
  position: relative;
  width: 16px;height: 16px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.check__mark:before {
  opacity: 0;
  top: 50%;left: 50%;
  width: 13px;height: 9px;
  background: url(../img/svg/i-check.svg) center/contain no-repeat;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

.check__text {
  color: #A0A7BC;
  font-size: 14px;
}

input[type="radio"]:checked + span:before,
input[type="checkbox"]:checked + span:before {
  opacity: 1;
}

/* ------------ *Header ------------- */

.header {
  padding: 7px 0;
}

/* Logo */

.logo img {
  display: block;
}

/* Nav */

.nav__list li {
  padding: 20px 50px;
  border-right: 1px solid #575E6F;
}

.nav__list a {
  color: #fff;
  font-weight: bold;
}

.nav__list a.active,
.nav__list a:hover {
  color: #FFBD1B;
}

/* Phone */

.phone {
  margin-left: 30px;
}

.phone__item a {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}

.phone__item a:hover {
  color: #FFBD1B;
}

/* Nav btn */

.nav__btn {
  margin-left: 60px;
}

/* Toggle */

.navbar-toggle span {
  display: block;
  background: #fff;
  position: relative;
  width: 30px;height: 3px;
}

.navbar-toggle .icon-bar+.icon-bar {
  margin-top: 5px;
}

.navbar-toggle.active span:first-child {
  top: 8px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.navbar-toggle.active span:nth-child(2) {
  opacity: 0;
}

.navbar-toggle.active span:last-child {
  top: -8px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/* ------------- *Intro -------------- */

.intro {
  position: relative;
  background: url(../img/bg/intro.jpg) center/cover no-repeat;
}

.intro:after {
  pointer-events: none;
  top: 0;left: 0;right: 0;bottom: 0;
  background: rgb(255 255 255 / 95%);
}

.intro .container {
  z-index: 1;
  position: relative;
  padding-top: 60px;
  padding-bottom: 85px;
}

.intro [class*='col-'] {
  position: static;
}

.intro .title {
  line-height: 1;
}

.intro .paragraph {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.3;
  margin-top: 15px;
  padding-left: 19px;
}

.intro .btn-box {
  margin-top: 65px;
}

/* Dignity */

.dignity {
  margin-top: 65px;
  text-align: center;
}

.dignity__icon {
  display: block;
  margin: 0 auto 20px;
  width: 48px;height: 49px;
}

/* Img */

.intro__img {
  width: 547px;
  position: absolute;
  pointer-events: none;
  bottom: -156px;right: 15px;
}

.intro__img img {
  margin: 0 auto;
  display: block;
}

/* -------------- *Cost -------------- */

.cost {
  color: #fff;
  padding: 48px 0;
}

/* ------------- *Factor ------------- */

.factor {
  padding-top: 70px;
}

.factor .container {
  z-index: 1;
  position: relative;
}

.factor__item {
  height: 470px;
  position: relative;
  border-radius: 15px;
  background: url(../img/svg/factor-substrat.svg) center/contain no-repeat;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.factor__item:before {
  z-index: -1;
  margin: 0 auto;
  width: 306px;height: 70px;
  top: -6px;left: 0;right: 0;
  background: url(../img/svg/factor-eticheta.svg) center/contain no-repeat;
}

.factor__text {
  height: 250px;
  padding: 40px 10px;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}

.factor__text .paragraph {
  min-height: 74px;
}

.factor__text .paragraph p+p {
  margin-top: 5px;
}

.factor__img {
  display: block;
  padding-bottom: 63%;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}

/* ---------- *Liquidation ----------- */

.liquidation {
  padding: 40px 0 70px;
}

.liquidation .paragraph {
  margin-bottom: 25px;
}

.liquidation .list-num + .paragraph {
  margin-top: 70px;
}

/* ----------- *Gathering ------------ */

.gathering {
  color: #fff;
  padding: 38px 0;
}

.gathering .paragraph {
  color: #A0A7BC;
  margin-top: 10px;
}

/* ------------ *Receive ------------- */

.receive {
  padding: 72px 0;
}

.receive__icon {
  display: block;
  margin: 0 0 15px;
  width: 49px;height: 45px;
}

.receive__item p {
  line-height: 1.36;
}

/* ------------ *Reviews ------------- */

.reviews {
  padding: 56px 0 72px;
}

.reviews__sl {
  padding-top: 45px;
}

.reviews__sl img {
  width: 100%;
  display: block;
}

/* ------------ *Request ------------- */

.request {
  color: #fff;
}

.request .container {
  padding-top: 60px;
  position: relative;
  padding-bottom: 60px;
}

.request .row [class*='col-'] {
  position: static;
}

/* Img */

.request__img {
  position: absolute;
  pointer-events: none;
  left: -110px;bottom: 0;
}

.request__img img {
  width: 704px;
  display: block;
}

/* Form */

.request .title__sub {
  color: #A0A7BC;
  margin-top: 15px;
}

.form--request {
  margin-top: 15px;
}

.form--request .form__field {
  margin: 0 auto;
  max-width: 300px;width: 100%;
}

.form--request .check {
  margin-left: auto;
  margin-right: auto;
  max-width: 274px;width: 100%;
} 

.form--request .btn {
  min-width: auto;
  margin: 35px auto 0;
  max-width: 394px;width: 100%;
}

/* ------------- *Footer ------------- */

.footer {
  background: #1B1F27;
  padding: 18px 0 40px;
}

/* Box */

.footer__box {
  padding-top: 18px;
}

.footer__logo {
  max-width: 178px;width: 100%;
}

.footer__logo img {
  display: block;
}

.footer__nav {
  padding-left: 79px;
}

.footer__nav li {
  padding: 20px 55px;
  border-right: 1px solid #575E6F;
}

.footer__nav a {
  color: #fff;
  font-weight: bold;
}

.footer__nav a:hover {
  color: #FFBD1B;
}

/* Info */

.footer__info {
  color: #A0A7BC;
  font-size: 14px;
  margin-top: 35px;
}

.footer__link a {
  color: inherit;
  text-decoration: underline;
}

.footer__link a:hover {
  text-decoration: none;
}

.copyright {
  margin-top: 8px;
}

/* ------------ *Default ------------- */
/* ------------ *Default ------------- */
/* ------------ *Default ------------- */
/* ------------ *Default ------------- */
/* --------- *Before::After ---------- */
.check__mark:before,
.intro:after,
.factor__item:before {
  content: " ";
  position: absolute;
}


.hidden {
  display: none;
}

.popup-form {
  max-width: 400px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  padding-bottom: 40px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  position: relative;
  background-color: #fff;
  color: #363636;
}

.popup-form .form-heading {
  font-size: 21px;
  line-height: 1.3;
  font-weight: 700;
  margin-bottom: 10px;
}

.popup-form .form-subheading {
  margin-bottom: 20px;
  font-size: 17px;
}

.popup-form input {
  width: 100%;
  display: block;
  margin-bottom: 20px;
  font-size: 16px;
  color: #000;
  font-weight: 400;
  padding: 15px 0 15px;
  padding-left: 15px;
  border: 1px solid #c4c4c4;
}

.popup-form input[type=checkbox] {
  width: auto;
  display: none;
  vertical-align: top;
  margin-bottom: 0;
}

.mfp-close-btn-in button.mfp-close {
  color: #323232;
  text-align: right;
  font-size: 32px;
  margin-right: 15px;
  margin-top: 0;
  width: auto;
  padding-top: 15px;
  padding-bottom: 15px;
}

.form-send .check__mark {
  border: 1px solid #FFBD1B;
}